[Wine] d3d_caps error

James McKenzie jjmckenzie51 at gmail.com
Mon Mar 5 16:00:53 CST 2012

On Mon, Mar 5, 2012 at 10:53 AM, plantperson <wineforum-user at winehq.org> wrote:
> Hello all,
> I just installed Linux Mint Debian Edition, which I have used in the past with Wine, and I'm trying to get Riven to run
> (which, again, I've used with Wine on this OS before). Wine isn't in the LMDE repository anymore for some reason,
> so I had to compile it myself (v. 1.2.3).

1.2.3 is over a year and a half old and is not supported anymore.  We
are trying to work through the 1.4 release cycle and would like for
you to try 1.4-rc6 and see if this error goes away.


More information about the wine-users mailing list